Nux!


Home » Repos » Report a problem or request a package » Request update for deluge package to version 1.3.15 for EPL7
Request update for deluge package to version 1.3.15 for EPL7 [message #3842] Wed, 31 May 2017 12:27 Go to next message
kesawi
Messages: 1
Registered: May 2017
Junior Member
I appreciate your work in maintaining this repository Thumbs Up

I'd like to request an update of the deluge package to the latest version 1.3.15 for the EPL7 repository as there has been a few bug fixes since version 1.3.12.

Many thanks for your efforts.
Re: Request update for deluge package to version 1.3.15 for EPL7 [message #3846 is a reply to message #3842] Thu, 01 June 2017 08:33 Go to previous message
nux is currently offline  nux
Messages: 1645
Registered: January 2012
Senior Member
Administrator

Can you give this a try and let me know if everything's OK so I can move it to the main repo?

http://li.nux.ro/download/nux/tmp/deluge7/
Previous Topic: ffmpeg update with webm support
Next Topic: Chrome update
Goto Forum:
  


Current Time: Tue Jan 22 21:18:00 GMT 2019

Total time taken to generate the page: 0.01013 seconds